<!DOCTYPE html>
<html lang="es" dir="ltr">
<head>
  <meta charset="utf-8">
  <title></title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="style/css/estilos.css">
</head>
<body>
  <div class="row mt-4 mx-auto text-center">
    <div class="col-md-3">
      <img src="https://santatelevision.com/userassets/uploads/sites/5/2021/09/papanoel-fi.png" alt="" height="50px">
    </div>
    <div class="col-md-3">
    </div>
    <div class="col-md-3">
    </div>
    <div class="col-md-3">
      <div class="row mt-3"><!-- Agregamos margen top para separación -->
        <div class="col-md-3">
          <a href="https://www.youtube.com/" target="_blank">
            <img src="https://cdn-icons-png.flaticon.com/256/174/174883.png" alt="YouTube" class="img-fluid" height="50px" width="50px">
          </a>
        </div>
        <div class="col-md-3">
          <a href="https://www.facebook.com/" target="_blank">
            <img src="https://cdn-icons-png.flaticon.com/256/124/124010.png" alt="Facebook" class="img-fluid" height="40px" width="40px">
          </a>
        </div>
        <div class="col-md-3">
          <a href="https://www.instagram.com/" target="_blank">
            <img src="https://cdn-icons-png.flaticon.com/256/1409/1409946.png" alt="Instagram" class="img-fluid" height="40px" width="40px">
          </a>
        </div>
        <div class="col-md-3">
          <a href="https://www.tiktok.com/" target="_blank">
            <img src="https://cdn.icon-icons.com/icons2/2657/PNG/256/tiktok_icon_161080.png" alt="TikTok" class="img-fluid" height="50px" width="50px">
          </a>
        </div>
      </div>
    </div>
  </div>
  <div class="row mt-4 mx-auto text-right">
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a style="color: #8B0000;" class="navbar-brand red-text" href="{% url 'homes' %}">Home</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
          <ul class="navbar-nav">
            <li class="nav-item dropdown">
              <a style="color: #8B0000;" class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                Papá Noel
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <li><a class="dropdown-item" href="{% url 'videos' %}">Todos los Videos de Papá Noel</a></li>
                <li><a class="dropdown-item" href="{% url 'mensajesnoel' %}">Mensajes de Papá Noel</a></li>
                <li><a class="dropdown-item" href="{% url 'renos' %}">Los renos de Papá Noel</a></li>
                <li><a class="dropdown-item" href="{% url 'pueblos' %}">El Pueblo de Papá Noel</a></li>
              </ul>
            </li>
            <li class="nav-item mb-0 mb-lg-0">
              <a style="color: #8B0000;" class="nav-link red-text larger-font" href="{% url 'elfos' %}">Elfo Kilvo</a>
            </li>
            <li class="nav-item dropdown">
              <a style="color: #8B0000;" class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                Laponia
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <a class="dropdown-item" href="{% url 'laponias' %}">Todos los videos de Laponia|</a>
                <a class="dropdown-item" href="{% url 'rovaniemis' %}">Rovaniemi - la ciudad de Papá Noel</a>
                <a class="dropdown-item" href="{% url 'auroras' %}">Auroras</a>
                <li><a class="dropdown-item" href="{% url 'articos' %}">El Círculo Polar Ártico</a></li>
              </ul>
            </li>
            <li class="nav-item mb-0 mb-lg-0">
              <a style="color: #8B0000;" class="nav-link red-text larger-font" href="{% url 'foto' %}">Fotos de Papá Noel</a>
            </li>
            <li class="nav-item mb-0 mb-lg-0">
              <a style="color: #8B0000;" class="nav-link red-text larger-font" href="https://www.youtube.com/@santatelevision/shorts">Shorts</a>
            </li>
            <li class="nav-item mb-0 mb-lg-0">
              <a style="color: #8B0000;" class="nav-link red-text larger-font" href="{% url 'mensajes' %}">Mensaje Video Personalizado</a>
            </li>
            <li class="nav-item mb-0 mb-lg-0">
              <a style="color: #8B0000;" class="nav-link red-text larger-font" href="{% url 'cartas' %}">Carta de Papá Noel</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </div>
  {% block contenido %}
  {% endblock %}

</body>
<footer>
  <div class="row" style="background-color: #8B0000; color:white; padding:25px;">
      <div class="col-md-12" text-center>
        <h6>  Realizador: Joulupukki TV    Enlaces   Condiciones del uso y política cookies   Vídeos de Europa   Laponia.fi   Contáctanos
        </h6>
      </div>
      <div class="col-md-12" text-center>
        <h6>© Papanoel.fi / Santatelevision: WebTV de Papá Noel Santa Claus en Rovaniemi, Laponia Finlandia. Pueblo y Casa de Papá Noel – Webdesign: Joulupukki TV</h6>
      </div>
      <img src="https://santatelevision.com/userassets/uploads/sites/5/2021/09/papanoel-fi-white.png" alt="" height="10px" width="10%">
    </div>
</footer>
</html>
